Bug 167442 - LayoutTest media/modern-media-controls/airplay-support/airplay-support.html is a flaky timeout
Summary: LayoutTest media/modern-media-controls/airplay-support/airplay-support.html i...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Antoine Quint
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2017-01-25 17:30 PST by Ryan Haddad
Modified: 2017-02-28 17:10 PST (History)
3 users (show)

See Also:


Attachments
Patch (3.58 KB, patch)
2017-02-28 16:42 PST, Antoine Quint
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Ryan Haddad 2017-01-25 20:21:43 PST
Marked as flaky in http://trac.webkit.org/projects/webkit/changeset/211198
Comment 2 Antoine Quint 2017-01-31 02:56:20 PST
I've updated the flakiness to be specific to El Capitan in http://trac.webkit.org/changeset/211422.
Comment 3 Antoine Quint 2017-02-07 05:08:49 PST
This is specific to El Capitan Release WK2.
Comment 4 Ryan Haddad 2017-02-15 14:39:37 PST
The test is also flaky on Sierra. Updated TestExpectations in http://trac.webkit.org/projects/webkit/changeset/212395
Comment 5 Radar WebKit Bug Importer 2017-02-28 16:23:50 PST
<rdar://problem/30770374>
Comment 6 Antoine Quint 2017-02-28 16:36:13 PST
This test is probably flaky for the same reason as https://bugs.webkit.org/show_bug.cgi?id=167441.
Comment 7 Antoine Quint 2017-02-28 16:42:21 PST
Created attachment 303008 [details]
Patch
Comment 8 WebKit Commit Bot 2017-02-28 17:10:05 PST
Comment on attachment 303008 [details]
Patch

Clearing flags on attachment: 303008

Committed r213196: <http://trac.webkit.org/changeset/213196>
Comment 9 WebKit Commit Bot 2017-02-28 17:10:08 PST
All reviewed patches have been landed.  Closing bug.